@font-face {
    font-family: 'MyriadPro';
    src: url('myriadpro-bold.eot');
    src: url('myriadpro-bold.eot') format('embedded-opentype'),
         url('myriadpro-bold.woff2') format('woff2'),
         url('myriadpro-bold.woff') format('woff'),
         url('myriadpro-bold.ttf') format('truetype'),
         url('myriadpro-bold.svg#MyriadProBold') format('svg');
		 font-style:normal;
		 font-weight:600;
}

@font-face {
    font-family: 'MyriadPro';
    src: url('myriadpro-semibold.eot');
    src: url('myriadpro-semibold.eot') format('embedded-opentype'),
         url('myriadpro-semibold.woff2') format('woff2'),
         url('myriadpro-semibold.woff') format('woff'),
         url('myriadpro-semibold.ttf') format('truetype'),
         url('myriadpro-semibold.svg#MyriadProSemibold') format('svg');
		 font-style:normal;
		 font-weight:500;
}

@font-face {
    font-family: 'MyriadPro';
    src: url('myriadpro-regular_0.eot');
    src: url('myriadpro-regular_0.eot') format('embedded-opentype'),
         url('myriadpro-regular_0.woff2') format('woff2'),
         url('myriadpro-regular_0.woff') format('woff'),
         url('myriadpro-regular_0.ttf') format('truetype'),
         url('myriadpro-regular_0.svg#MyriadProRegular') format('svg');
		 font-style:normal;
		 font-weight:400;
}


